﻿body 
{
	margin-top:0px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	background:#fff url(../images/shadow_bg.png) repeat-y center top;
}

h1 
{
	color:#fda623;
	font-weight:bold;
	font-size:24px;
}

a 
{
	color:#02a0e7;
	font-weight:bold;
	text-decoration:underline;
}

a:hover
{
	color:#fda623;
	font-weight:bold;
	text-decoration:underline;
}

.txtIntro
{
	color:#a447a8;
	font-weight:bold;
}

.txtTitle
{
	color:#181686;
	font-weight:bold;
	font-size:16px;
}

#divShadow
{
	margin:0px auto;
	display:block;
	overflow:hidden;
	width:1000px;
	background:#fff url(../images/shadow_bg.png) repeat-y center top;
}
#divBodyWrapper
{
	margin:0px auto;
	display:block;
	overflow:hidden;
	width:976px;
	border:0px solid red;
}

#divLeftNav
{
	display:inline-block;
	overflow:hidden;
	width:206px;
	border:0px solid red;
	float:left;
	background:url(../images/leftnav/leftnav_bg.jpg) repeat-y left top;
}

#divLogo
{
	display:block;
	overflow:hidden;
	width:206px;
	height:166px;
	background:url(../images/leftnav/logo_bg.jpg) repeat-y left top;
}

.imgLogo
{
	border:none;
	margin:10px;
}

#divButtons
{
	display:block;
	overflow:hidden;
	width:206px;
	height:285px;
	background:url(../images/leftnav/buttons_bg.jpg) repeat-y left top;
	margin-bottom:20px;
}

#divContentWrapper
{
	display:inline-block;
	overflow:hidden;
	width:770px;
	border:0px solid red;
	float:right;
}

#divTopNav
{
	display:block;
	overflow:hidden;
	width:770px;
	height:100px;
	background:url(../images/topnav/topnav_bg.jpg) repeat-x left top;
	vertical-align:top;
}

.imgKmtTxt
{
	margin-bottom:22px;
}

/* content area */

#divContent
{
	display:inline-block;
	overflow:hidden;
	width:550px;
	border:0px solid red;
	float:left;
	margin-right:10px;
}

.contentPanelTop
{
	background:url(../images/mainpanel/top.png) no-repeat left top;
	width:550px;
	height:10px;
	display:block;
}

.contentPanelWrapper
{
	background:url(../images/mainpanel/background.png) repeat-y left top;
	width:550px;
	display:block;
	overflow:hidden;
}

.contentPanel
{
	width:530px;
	display:block;
	overflow:hidden;
	margin:0px 10px;
}

.contentPanelBottom
{
	background:url(../images/mainpanel/bottom.png) no-repeat left top;
	width:550px;
	height:10px;
	display:block;
	margin-bottom:10px;
}

.imgGuitar
{
	float:right;
	margin:10px 0px 5px 10px;
	border:none;
}


/* right nav */

#divRightNav
{
	display:inline-block;
	overflow:hidden;
	width:200px;
	border:0px solid red;
	float:right;
	margin-right:10px;
}

#divRightNav a 
{
	color:#02a0e7;
	font-weight:bold;
	text-decoration:underline;
}

#divRightNav a:hover
{
	color:#fda623;
	font-weight:bold;
	text-decoration:underline;
}


.rightPanelTop
{
	background:url(../images/rightpanel/top.png) no-repeat left top;
	width:200px;
	height:10px;
	display:block;
}

.rightPanelWrapper
{
	background:url(../images/rightpanel/bg.png) repeat-y left top;
	width:200px;
	display:block;
	overflow:hidden;
}

.rightPanel
{
	width:180px;
	display:block;
	overflow:hidden;
	margin:0px 10px;
}

.rightPanelBottom
{
	background:url(../images/rightpanel/bottom.png) no-repeat left top;
	width:200px;
	height:10px;
	display:block;
	margin-bottom:10px;
}

.imgBook
{
	margin:0px auto 0px auto;
	display:block;
	border:none;
}

/* buttons */

#btnHome 
{
	background: url(../images/buttons/home_off.png) no-repeat left top;
	border:none;
	display:block;
	width:140px;
	height:34px;
	margin:5px 0px 0px 10px;
	text-decoration:none;
}

#btnHome:hover
{
	background: url(../images/buttons/home_on.png) no-repeat left top;
}

#btnAbout
{
	background: url(../images/buttons/about_off.png) no-repeat left top;
	border:none;
	display:block;
	width:140px;
	height:34px;
	margin:5px 0px 0px 10px;
	text-decoration:none;
}

#btnAbout:hover
{
	background: url(../images/buttons/about_on.png) no-repeat left top;
}

#btnWorks 
{
	background: url(../images/buttons/works_off.png) no-repeat left top;
	border:none;
	display:block;
	width:140px;
	height:34px;
	margin:5px 0px 0px 10px;
	text-decoration:none;
}

#btnWorks:hover
{
	background: url(../images/buttons/works_on.png) no-repeat left top;
}

#btnInfo 
{
	background: url(../images/buttons/info_off.png) no-repeat left top;
	border:none;
	display:block;
	width:140px;
	height:34px;
	margin:5px 0px 0px 10px;
	text-decoration:none;
}

#btnInfo:hover
{
	background: url(../images/buttons/info_on.png) no-repeat left top;
}

#btnDownload 
{
	background: url(../images/buttons/downloads_off.png) no-repeat left top;
	border:none;
	display:block;
	width:140px;
	height:34px;
	margin:5px 0px 0px 10px;
	text-decoration:none;
}

#btnDownload:hover
{
	background: url(../images/buttons/downloads_on.png) no-repeat left top;
}

#btnShop 
{
	background: url(../images/buttons/shop_off.png) no-repeat left top;
	border:none;
	display:block;
	width:140px;
	height:34px;
	margin:5px 0px 0px 10px;
	text-decoration:none;
}

#btnShop:hover
{
	background: url(../images/buttons/shop_on.png) no-repeat left top;
}

#btnContact 
{
	background: url(../images/buttons/contact_off.png) no-repeat left top;
	border:none;
	display:block;
	width:140px;
	height:34px;
	margin:5px 0px 0px 10px;
	text-decoration:none;
}

#btnContact:hover
{
	background: url(../images/buttons/contact_on.png) no-repeat left top;
}

